petsc-3.4.2 2013-07-02

# PetscViewerASCIISynchronizedAllow

Allows calls to PetscViewerASCIISynchronizedPrintf() for this viewer

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode  PetscViewerASCIISynchronizedAllow(PetscViewer viewer,PetscBool allow)

Collective on PetscViewer

### Input Parameters

| viewer | - optained with PetscViewerASCIIOpen()
| allow | - PETSC_TRUE to allow the synchronized printing

### See Also

PetscPrintf(), PetscSynchronizedPrintf(), PetscViewerASCIIPrintf(),
PetscViewerASCIIPopTab(), PetscViewerASCIISynchronizedPrintf(), PetscViewerASCIIOpen(), PetscViewerCreate(), PetscViewerDestroy(), PetscViewerSetType(), PetscViewerASCIIGetPointer()

Level:intermediate
Location:src/sys/classes/viewer/impls/ascii/filev.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages